local L = LibStub("AceLocale-3.0"):NewLocale("Multishot", "esMX")
if not L then return end

-- L["achievements"] = ""
-- L["bosskillshots"] = ""
-- L["bosskillsparty"] = ""
-- L["bosskillsraid"] = ""
-- L["capture"] = ""
-- L["charpane"] = ""
-- L["close"] = ""
-- L["debug"] = ""
-- L["delay"] = ""
-- L["delaykill"] = ""
-- L["delayother"] = ""
-- L["firstkills"] = ""
-- L["format"] = ""
-- L["guildachievements"] = ""
-- L["guildlevelups"] = ""
-- L["intro"] = ""
-- L["jpeg"] = ""
-- L["levelups"] = ""
-- L["played"] = ""
-- L["png"] = ""
-- L["quality"] = ""
-- L["rarekills"] = ""
-- L["repchange"] = ""
-- L["reset"] = ""
-- L["tga"] = ""
-- L["trade"] = ""
-- L["uihide"] = ""
-- L["various"] = ""
